Nápověda - Vyhledávání - Členové - Kalendář
Plná verze: A ještě jeden dotaz
GamePark.cz fórum > Hry > Ostatní hry > Operace Flashpoint
Jertho
Mám resistance, nainstaloval jsem ho, a nainsaloval jsem patch 1.96 aniž bych měl 1.91, jenomže teď potřebuju i 1.91 (kvůli addonům) jenže to nejde... Pomůžete, pls? wow.gif
Slamb
Zpětně asi patch dosinstalovat nepůjde, takže ti nezbyde nic jinýho, než si dát celou instalaci znova...
zbynex666
já si myslím, že to stačí jen přinstalovat ten patch. instalovat celou hru znova je blbost teehee.gif


instaluje se
1.75 - 1.91
1.91 - 1.96
a finální 1.96
celoush
addony které máš pod 1.91 musí jet i pod 1.96
Jizah
neni az tak uplne pravda,kazdopadne kdyz uz tak to aspon nehazelo tyhle kydy
Toto je "lo-fi" verze našeho obsahu. Pokud chcete pracovat v plné verzi s více informacemi, formátováním a obrázkyklikněte, prosím, zde.
Invision Power Board © 2001-2019 Invision Power Services, Inc.